uuid: ad97fa93-8c98-467c-8a97-9cb7aa387820
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - devel
    - matomo
    - system
_core:
  default_config_hash: OVp5431n1LmiRh_QaOpDS1hEEFvtjRqisASIU0tYIwo
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'opt-in or out of matomo tracking'
  - 'view deroulement config page entity'
  - 'view diaporama_home config page entity'
  - 'view intro_partenaires config page entity'
  - 'view intro_ressources config page entity'
